# NGINX

## Options

SSL_CONFIG
    - MOZILLA_HIGH
    - MOZILLA_INTERMEDIATE


## Todo
- Build nginx from source
- Full distroless container
- Add automatic run of update-ca-certificates
- Cloudflare integration
    - Cloudflare origin restriction